.float-right{
    float:right;
}

.btn-xsm{
    padding: 3px 18px;
    font-size: 12px;
    margin-right: 4px;
}


.text-danger{
    font-weight: 500;
    font-size: 13px;
    line-height: 19px;
    color: #e80f0f;
    font-weight: 500;
}

.text-success{
    font-weight: 500;
    font-size: 13px;
    line-height: 19px;
    color: green !important;
    font-weight: 500;
}

.cart_link{
    color: #3a3a3a;
    
}

.dtail-pics{
    border:1px solid #aaa;
    border-radius:5px;
    width: 560px;
}

.input_btn{
    cursor: pointer;
}
.input_btn:hover{
    background-color: #fafafa;
    font-weight: bold;
}

.my_shadow{
    box-shadow: 1px 1px 4px 1px #ccc;
}
    
.whatsapp-btn{
    position: fixed;
    left: 15px;
    bottom: 20px;
    width: 130px;
    height: 47px;
    z-index: 9999999999;
}


.text_green{
    color: green;
}

.my_link{
    color: dodgerblue;
    font-weight: 400;
    cursor: pointer;
}

.my_link:hover{
    color: royalblue;
    
}

.my_link:focus{
    color: royalblue;
    
}

.my_border{
    border: 1px solid #eaeaea;
}

.muted_text{
    color:#6a6a6a;
}

.title-1{
    font-size: 17px;
}

.my-logo{
    
}





.pk-alert{position:relative;padding:.75rem 1.25rem;margin-bottom:1rem;border:1px solid transparent;border-radius:.25rem}
.pk-alert-heading{color:inherit}
.pk-alert-link{font-weight:700}
.pk-alert-dismissible{padding-right:4rem}
.pk-alert-dismissible .close{position:absolute;top:0;right:0;padding:.75rem 1.25rem;color:inherit}
.pk-alert-primary{color:#004085;background-color:#cce5ff;border-color:#b8daff}
.pk-alert-primary hr{border-top-color:#9fcdff}
.pk-alert-primary .alert-link{color:#002752}
.pk-alert-secondary{color:#383d41;background-color:#e2e3e5;border-color:#d6d8db}
.pk-alert-secondary hr{border-top-color:#c8cbcf}
.pk-alert-secondary .alert-link{color:#202326}
.pk-alert-success{color:#155724;background-color:#d4edda;border-color:#c3e6cb}
.pk-alert-success hr{border-top-color:#b1dfbb}
.pk-alert-success .alert-link{color:#0b2e13}
.pk-alert-info{color:#0c5460;background-color:#d1ecf1;border-color:#bee5eb}
.pk-alert-info hr{border-top-color:#abdde5}
.pk-alert-info .alert-link{color:#062c33}
.pk-alert-warning{color:#856404;background-color:#fff3cd;border-color:#ffeeba}
.pk-alert-warning hr{border-top-color:#ffe8a1}
.pk-alert-warning .alert-link{color:#533f03}
.pk-alert-danger{color:#721c24;background-color:#f8d7da;border-color:#f5c6cb}
.pk-alert-danger hr{border-top-color:#f1b0b7}
.pk-alert-danger .alert-link{color:#491217}
.pk-alert-light{color:#818182;background-color:#fefefe;border-color:#fdfdfe}
.pk-alert-light hr{border-top-color:#ececf6}
.pk-alert-light .alert-link{color:#686868}
.pk-alert-dark{color:#1b1e21;background-color:#d6d8d9;border-color:#c6c8ca}
.pk-alert-dark hr{border-top-color:#b9bbbe}
.pk-alert-dark .alert-link{color:#040505}@-webkit-keyframes progress-bar-stripes{from{background-position:1rem 0}to{background-position:0 0}}@keyframes progress-bar-stripes{from{background-position:1rem 0}to{background-position:0 0}}



.top-logo{
    width:80px;
    height:55px;
}


.product_area_media{
    padding-top: 90px;
}


@media only screen and (max-width: 767px) {
    .top-logo{
        width:50px;
        height:35px;
        margin-top: 5px;
    }
    
    .topbar-mid{
        margin-right: 40px;
    }
    
    .dtail-pics{
        width: 100%;
    }
    
    .product_area_media{
        padding-top: 0px;
    }



}





